<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="66589E15-ACD2-DDBB-40F6-BB18351F4126" name="SUB_CRIT">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:46:27 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="id_subcriterio" id="F8C722CB-EEE5-D56E-6FF8-23F6B0986117">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:46:34 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="descripcion_subcriterio" id="8CC315FE-C578-9B7F-C67C-47D6C8CA1F63">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:46:58 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>150</dataTypeSize>
<ownDataTypeParameters>150,,</ownDataTypeParameters>
</Attribute>
<Attribute name="porcentaje_subcriterio" id="D69FB406-8624-5729-B5E7-AAB299ABFD7F">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:47:20 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_criterio" id="18FD5F73-2710-598C-4F3D-4EEF03BCDDD8">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:33:35 UTC</createdTime>
<generatorID>721B1721-A6A1-EFC7-B1F8-E7982F68559C</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>4927AD96-FA99-61CF-9BCD-00AA6D9A353F</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="AA04B41C-6A6B-F3A8-9B48-C2C59B9B9054" name="SUB_CRITERIO PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:46:57 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>F8C722CB-EEE5-D56E-6FF8-23F6B0986117</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
